Pulp - Issue #1252

Bad link in latest docs
09/14/2015 12:04 AM - kfiresmith

Status: CLOSED - CURRENTRELEASE Start date:

Priority: Normal Due date:

Assignee: sbhawsin Estimated time: 0:00 hour
Category:

Sprint/Milestone:

Severity: 1. Low Groomed: No
Version: Master Sprint Candidate: No
Platform Release: 2.8.0 Tags: Documentation, Easy Fix, Pulp 2
0OS: Sprint:

Triaged: Yes Quarter:

Description

This doc page contains 2 links to the same non-working link:
https://pulp-rpm.readthedocs.org/en/latest/user-guide/configuration.html#yum-importer-configuration
https://pulp-rpm.readthedocs.org/en/latest/user-guide/configuration.html#iso-importer-configuration

Bad link:
https://pulp-user-guide.readthedocs.org/en/latest/server.html#importers

Guessing maybe this is the link it should be updated to:
https://pulp.readthedocs.org/en/latest/dev-guide/newtypesupport/plugin/importers.html

Associated revisions

Revision 076345d2 - 10/02/2015 09:28 PM - Shubham Bhawsinka

Removing bad links from docs.
closes #1252

https://pulp.plan.io/issues/1252

History

#1 - 09/18/2015 04:29 PM - mhrivnak

- Triaged changed from No to Yes

#2 - 10/02/2015 09:15 PM - sbhawsin
- Assignee set to sbhawsin

- Platform Release set to 2.8.0

#3 - 10/02/2015 09:31 PM - sbhawsin
- Status changed from NEW to POST

https://github.com/pulp/pulp_rpm/pull/719

#4 - 10/02/2015 09:41 PM - Anonymous
- Status changed from POST to MODIFIED
- % Done changed from 0 to 100

Applied in changeset pulp_rpm:076345d293e4208b6be87c023011a22e80858008.

#5 - 02/23/2016 09:56 PM - dkliban@redhat.com
- Status changed from MODIFIED to 5
#6 - 03/23/2016 07:15 PM - dkliban@redhat.com
- Status changed from 5 to CLOSED - CURRENTRELEASE

#7 - 04/15/2019 10:43 PM - bmbouter
- Tags Pulp 2 added

#8 - 06/02/2020 05:07 PM - bmbouter
- Category deleted (23)
